Page MenuHomePhabricator

Shorten metadata panel link bar
Closed, ResolvedPublic

Description

Migrated from: https://wikimedia.mingle.thoughtworks.com/projects/multimedia/cards/967

Narrative

As a user, I can find the information I need with shorter labels in the metadata panel, so that I have less to read.

Acceptance Criteria

  • Shorten the link bar to just say 'About | Discussion | Help'
  • Keep the link bar in the same position, at the bottom left of the metadata panel
  • All three links have value for our users during this post-release period

Related Bugs

Related Stories

Related Changesets

Event Timeline

MingleTerminator raised the priority of this task from to High.Dec 8 2014, 7:26 PM
In mingle on 2014-10-31 at 09:43:08, @Pginer-WMF wrote:

I think it makes sense to reduce the amount of information dedicated to help links, but I'm concerned that generic terms such as "about" or "discussion" can be understood as specifics to the image (e.g., discussion about the image).

I would recommend replacing the three links by a single "About media viewer", and add clear links on that page about discussion and help using the product instead (in addition to making the current about page more concise).

Tgr lowered the priority of this task from High to Normal.Dec 10 2014, 11:48 PM
Tgr added a subscriber: Tgr.

Lowering priority as we have no intentions of working on this anytime soon.

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:27 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 6:27 PM

Mass-removing the Multimedia tag from MediaViewer tasks, as this is now being worked on by the Reading department, not Editing's Multimedia team.

IoannisKydonis added a subscriber: IoannisKydonis.

I will fix this.

Change 267135 had a related patch set uploaded (by IoannisKydonis):
Shorten metadata panel link bar in MultimediaViewer

https://gerrit.wikimedia.org/r/267135

Change 267135 merged by jenkins-bot:
Shorten metadata panel link bar in MultimediaViewer

https://gerrit.wikimedia.org/r/267135

Jdlrobson closed this task as Resolved.Jan 29 2016, 12:46 AM
Jdlrobson added a subscriber: Jdlrobson.